<table class="table table-sm table-bordered table-hover">
  <thead>
    <tr>
      <th scope="col">id</th>
      <th scope="col">name</th>
      <th scope="col">description</th>
      <th scope="col">last_activity_at</th>
      <th scope="col">created_at</th>
    </tr>
  </thead>
  <tbody>
    {% for row in table_data %}
      <tr>
        <th scope="row">{{ row.id|safe }}</th>
        <td>{{ row.name|safe }}</td>
        <td>{{ row.description|safe }}</td>
        <td>{{ row.last_activity_at|safe }}</td>
        <td>{{ row.created_at|safe }}</td>
      </tr>
    {% endfor %}
  </tbody>
</table>
